.section-industry-standards .row-violator .column-no-violator {
    margin-top: 3.8em
}

@media only screen and (max-width: 1068px) {
    .section-industry-standards .row-violator .column-no-violator {
        margin-top: 3.4em
    }
}

@media only screen and (max-width: 735px) {
    .section-industry-standards .row-violator .column-no-violator {
        margin-top: 0
    }
}